[SM-Grimoire-Bugs] [Bug 13308] New: CUPS needs ghostscript or espgs or gs-afpl

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Sun Dec 3 14:24:42 EST 2006


http://bugs.sourcemage.org/show_bug.cgi?id=13308

           Summary: CUPS needs ghostscript or espgs or gs-afpl
           Product: Codex
           Version: test grimoire
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: normal
          Priority: P2
         Component: printer
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: keletmaster at gmail.com


CUPS needs one of these to properly print.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.



More information about the SM-Grimoire-Bugs mailing list